# Destroy Custom Attributes

URL: https://www.inclamo.com/docs/api/application/conversations/destroy-custom-attributes-of-a-conversation

> Removes the given custom attribute keys from a conversation

## POST /api/v1/accounts/{account_id}/conversations/{conversation_id}/destroy_custom_attributes

Destroy Custom Attributes

Removes the given custom attribute keys from a conversation

Base URL: https://helpdesk.inclamo.com

### Parameters

- `account_id` (path, required, integer): The numeric ID of the account
- `conversation_id` (path, required, integer): The numeric ID of the conversation

### Request body

`application/json` (required)

```json

{
  "type": "object",
  "required": [
    "custom_attributes"
  ],
  "properties": {
    "custom_attributes": {
      "type": "array",
      "items": {
        "type": "string"
      },
      "description": "The list of custom attribute keys to remove from the conversation",
      "example": [
        "order_id",
        "previous_conversation"
      ]
    }
  }
}

```

### Responses

- 200: Success
- 401: Unauthorized
- 404: Conversation not found

Schemas referenced with $ref are defined in the OpenAPI file: https://www.inclamo.com/docs/api/openapi.json
